import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DetailButtonPage } from './detail-button.page';

describe('DetailButtonPage', () => {
  let component: DetailButtonPage;
  let fixture: ComponentFixture<DetailButtonPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DetailButtonPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DetailButtonPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
